/*
 Theme Name:     Divi Child
 Description:    Divi Child Theme
 Template:       Divi
*/

/*************************************************/
/* Website Design page - image zoon on mouseover */
#wd_zoomin.et_pb_image:hover img,
#wd_zoomin .et_pb_image_wrap:hover img,
#wd_zoomin a:hover img {
    transform: scale(1.5); 
    transition: all 1s 0s ease;
}

#wd_zoomin,
#wd_zoomin a {
    overflow: hidden;
}

#wd_zoomin.et_pb_image img,
#wd_zoomin .et_pb_image_wrap img,
#wd_zoomin a img {
    transition: all 1s 0s ease; 
}
/*************************************************/

#hp_email .et_pb_blurb_description a{
    color: #FFFFFF;
}


/*************************************************/
.menuletschat a{
    /* font-size: larger; */
    color: #00dd00 !important;
    font-size: larger;
}


.menu-item-5616 a {
	color: #00704a !important;
    font-size: larger;
}

.menu-item-5616 a:hover {
	color: #eac784 !important;
    font-size: larger;
}
/*************************************************/